@charset "utf-8";
/* CSS Document */

.sort.desc:after {
  content:"▼";
}
.sort.asc:after {
  content:"▲";
}
#users th {
	padding: 0px;
}
#users .list a {
	padding: 0px;
	color: #333;
	text-decoration: none;
}
.text_scale_01 {
  display: inline-block;
  transform: scaleX(0.9);
  transform-origin: top left;
  width: 111%;
}




#users {
	color: #333;
	margin-bottom: 60px;
}
#users table {
	border-spacing: 0px;
	width: 100%;
}
#users button {
	width: 100%;
}

#users .search {
  float: right;
	margin-bottom: 30px;
}
#users .maker, .category {
	text-align: center;
	font-size: 11px;
}
#users .category {
	padding: 0 8px;
}
#users .maker {
	line-height: 1.3em;
}
#users .name {
	padding-left: 0.8em;
	font-weight: bold !important;
	font-size: 15px !important;
}
#users .name-japanese {
	padding-left: 0.8em;
	font-size: 11px;
}
#users .spec_title {
	background: #EEEEEE;
	border: #666 solid 1px;
	padding-top: 3px;
	font-weight: normal;
	font-size: 13px;
	border-radius: 3px;
}
#users .spec {
	background: #F4F8FF;
}
#users td {
	border-bottom: #CCC solid 1px;
}

/*イメージポップアップ*/
div.image-overlay {
    position: fixed;
    z-index: 999;
    border: #000 1px solid;
    max-width: 50%;
}
div.invisible {
    display: none;
}
div.visible {
    display: block !important;
}
div.image-overlay img {
    width: 100%;
}
.fade3 {
	text-align: center;
	padding: 0px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.2s ease-in-out;
}
.fade3:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
} 
